<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
        <REMOSAIC_EVLUAM_THRESHOLD value="80"/>
        <REMOSAIC_EVLUAM_CHANGE_DOMAIN value="3"/>
        <AIULTRACLARITY_EVLUAM_THRESHOLD value="60"/>
        <AIULTRACLARITY_TIME value="3"/>
        <AIULTRACLARITY_RAWHDR_TIME value="2"/>
</CONFIG_PARA>
